@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');



* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}

body {

    font-family: "Roboto", sans-serif;

    font-size: 16px;

    color: #000;

    font-weight: 400;

    font-style: normal;

}

.container {

    margin: 0 auto;

    padding: 60px 25px;

    max-width: 1000px;

}



.img-fliud {

    max-width: 100%;

    display: block;

}



.d-block {

    display: block !important;

}



.border-0 {

    border: 0px !important;

}



.p-0 {

    padding: 0px !important;

}



.header .logo {

    margin-bottom: 10px;

}



.main-title {

    font-size: 18px;

    text-transform: uppercase;

    text-align: center;

    margin-bottom: 30px;

    font-weight: 600;

}



.main-subtitle {

    font-size: 18px;

    text-align: center;

    margin-bottom: 30px;

    font-weight: 600;

}



.form-group {

    display: flex;

    width: 100%;

    border-bottom: 1px solid #000;

    margin-bottom: 8px;

    align-items: center;

    padding-bottom: 20px;

}



.form-group label {

    font-size: 16px;

    font-weight: 600;

    text-wrap: nowrap;

    margin-right: 8px;

}



.form-group input {

    font-family: "Roboto", sans-serif;

    width: 100%;

    border: 0;

    font-size: 16px;

    border-radius: 0px;

    text-transform: capitalize;

    padding-right: 15px;

    font-weight: 600;

}



.form-group input:focus {

    box-shadow: unset;

    outline: unset;

}



.form-section-wrapper {

    display: flex;

}



.form-section-wrapper.item1 .form-group:first-child {

    width: 100%;

}



.form-section-wrapper.item1 .form-group:nth-child(2) {

    width: 50%;

}



.form-section-wrapper.item1 .form-group:nth-child(3) {

    width: 50%;

}



.form-section-wrapper.item2 .form-group:first-child {

    width: 36%;

}



.form-section-wrapper.item2 .form-group:nth-child(2) {

    width: 28%;

}



.form-section-wrapper.item2 .form-group:nth-child(3) {

    width: 36%;

}



.digital-service {

    margin-block: 24px 40px;

}



.digital-service .section-title {

    font-size: 18px;

    text-align: center;

    margin-bottom: 24px;

    font-weight: 600;

}



.digital-service .form-table {

    width: 100%;

    border-collapse: collapse;

}



.form-table th,

.form-table td {

    border: 1px solid #000;

    padding: 10px;

    text-align: left;

    font-size: 16px;

    font-weight: 600;

}



.service-box-items {

    display: flex;

    justify-content: space-between;

    gap: 8px;

    align-items: center;

}



.form-table thead th {

    font-weight: 600;

}



.form-table th:first-child {

    width: 200px;

}





.form-table th:nth-child(2) {

    width: 130px;

}



.service-box-items label {

    display: flex;

    align-items: center;

    gap: 5px;

    cursor: pointer;

}



.service-box-items label input {

    cursor: pointer;

}



.service-box-items.text-left {

    flex-direction: column;

    align-items: flex-start;

}



.service-box-items.text-center {

    flex-direction: column;

}



.form-section-wrapper.list-item .form-group:first-child {

    width: 40%;

}



.form-section-wrapper.list-item .form-group:nth-child(2) {

    width: 60%;

}









.digital-service input {

    font-family: "Roboto", sans-serif;

    font-size: 16px;

    font-weight: 600;

    border: 0;

    width: 100%;

}



.digital-service input:focus {

    box-shadow: unset;

    outline: unset;

}



.digital-service textarea {

    font-family: "Roboto", sans-serif;

    font-size: 16px;

    font-weight: 600;

    border: 0;

    width: 100%;

    resize: none;

}



.digital-service textarea:focus {

    box-shadow: unset;

    outline: unset;

}



.digital-service textarea::placeholder {

    font-size: 16px;

    font-weight: 600;

    color: #000;

    text-transform: capitalize;

    font-family: "Roboto", sans-serif;

    padding-top: 8px;

}



.digital-service-item label span {

    font-weight: 600;

    margin-block: 2px;

}



.digital-service-item .form-group {

    padding-bottom: 0px;

    align-items: flex-start;

}



.form-section-wrapper .form-group span {

    display: inline-block;

    margin-block: 4px;

}



.pagination {

    text-align: center;

    margin-top: 16px;

}



.pagination p {

    font-size: 18px;

    color: #000;

}



.sub-title {

    font-size: 18px;

    margin-bottom: 30px;

    font-weight: 600;

}



.sub-title input {

    font-family: "Roboto", sans-serif;

    border: 0;

    font-size: 18px;

    border-radius: 0px;

    margin-inline: 4px;

    border-bottom: 2px dashed #000;

    font-weight: 600;

}



.sub-title input:focus {

    box-shadow: unset;

    outline: unset;

}



.sub-title .services-agreement input {

    min-width: 210px;

}



.sub-title .effective-date input {

    max-width: 90px;

}





.form-section-inner {

    border: 1px solid #000;

    padding-block: 10px;

}



.form-section-inner .payment-form {

    display: inline-block;

}



.form-section-inner .form-group label {

    font-size: 16px;

    font-weight: 600;

    text-wrap: nowrap;

    margin-right: 0px;

    display: inline-flex;

    align-items: center;

    gap: 8px;

    cursor: pointer;

}



.form-section-inner .form-group label input {

    cursor: pointer;

}



.form-section-inner .form-group .form-group-inline {

    display: flex;

    gap: 50px;

    margin-top: 20px;

}



.form-section-inner .form-group {

    padding-left: 10px;

}



.form-section-inner .form-group-inline {

    display: flex;

}



.form-section-inner .form-group-inline .form-group:first-child {

    width: 50%;

}



.form-section-inner .form-group-inline .form-group:nth-child(2) {

    width: 25%;

    padding-left: 0px;

}



.form-section-inner .form-group-inline .form-group:nth-child(3) {

    width: 25%;

    padding-left: 0px;

}



.form-section-inner .date-select input {

    max-width: 200px;

    text-transform: unset;

}



.form-section-inner .form-group input {

    padding-inline: 15px;

}



.content-wrapper {

    padding-block: 40px 30px;

}



.content-wrapper p {

    font-family: "Roboto", sans-serif;

    font-size: 18px;

    color: #000;

    font-weight: 400;

    line-height: 1.4;

}



.content-wrapper p a {

    color: #0563c1;

    border-bottom: 2px solid;

    text-decoration: none;

}



.content-wrapper .title {

    margin-bottom: 24px;

}



/*  */



canvas {

    width: 100%;

    height: 100%;

    border-radius: 5px;

    border: 1px solid #000;

}

.signature-pad-container {

    width: 230px;

    height: 80px;

    position: relative;

    background-color: white;

    box-shadow: 0 0 20px 1px #ddd;

    text-align: right;

    margin-left: 20px;

}

.button-text {

    z-index: 10;

    position: absolute;

    right: 5px;

    color: #000;

    font-weight: 600;

    font-size: 12px;

    cursor: pointer;

    top: 4px;

}





@media only screen and (max-width:768px) {



    .digital-service-wrapper {

        overflow-x: auto;

        -webkit-overflow-scrolling: touch;

    }



    .form-table th,

    .form-table td {

        padding: 10px;

        text-align: left;

        white-space: nowrap;

    }



    .service-box-items {

        display: flex;

        justify-content: space-evenly;

        gap: 10px;

    }





    .header .logo {

        margin-bottom: 16px;

        display: flex;

        align-items: center;

        justify-content: center;

    }



    .container {

        padding: 50px 15px;

    }



    .main-title {

        font-size: 17px;

        margin-bottom: 24px;

    }



    .main-subtitle {

        font-size: 17px;

    }



    .form-group label {

        font-size: 15px;

    }



    .form-section-wrapper {

        display: flex;

        flex-wrap: wrap;

    }



    .form-section-wrapper.item2 .form-group:first-child {

        width: 100%;

    }



    .form-section-wrapper.item2 .form-group:nth-child(2) {

        width: 100%;

    }



    .form-section-wrapper.item2 .form-group:nth-child(3) {

        width: 100%;

    }



    .digital-service input {

        font-size: 15px;

    }



    .digital-service .section-title {

        font-size: 17px;

    }



    .form-table th:nth-child(2) {

        width: 100%;

        min-width: 130px;

    }



    .form-table th,

    .form-table td {

        font-size: 15px;

    }



    .form-section-wrapper h4 {

        font-size: 15px;

    }



    .sub-title {

        font-size: 17px;

    }



    .sub-title {

        font-size: 17px;

        text-align: center;

    }



    .form-section-inner .form-group .form-group-inline {

        gap: 20px;

        flex-wrap: wrap;

    }



    .form-section-inner .form-group label {

        font-size: 15px;

    }



    .form-group input {

        font-size: 15px;

        padding-right: 10px;

    }



    .content-wrapper p {

        font-size: 16px;

    }



    .form-section-inner .form-group-inline {

        display: flex;

        flex-wrap: wrap;

    }



    .form-section-inner .form-group-inline .form-group:first-child {

        width: 100%;

    }



    .form-section-inner .form-group-inline .form-group:nth-child(2) {

        width: 50%;

        padding-left: 10px;

    }



    .form-section-inner .form-group-inline .form-group:nth-child(3) {

        width: 50%;



    }



    .form-section-inner .date-select input {

        max-width: 100%;

    }



    .form-section-wrapper.list-item .form-group:first-child {

        width: 100%;

    }



    .form-section-wrapper.list-item .form-group:nth-child(2) {

        width: 100%;

    }





    .digital-service textarea::placeholder {

        font-size: 15px;

    }



    .pagination p {

        font-size: 16px;

    }

    .form-section-wrapper.list-item2 .form-group {

        flex-direction: column;

        gap: 12px;

        align-items: flex-start;

    }

    .signature-pad-container {

        max-width: 400px;

        min-width: 290px;

        height: 100px;

        margin-left: 0px;

    }

}